body {
    margin-top: 0;
    margin-left: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
td {
    margin-top: 0;
    margin-left: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000
    }
.italic {
    font-family: verdana, helvetica;
    font-style: italic
    }
.formstyle {
    font-family: verdana, helvetica;
    font-size: 10px;
    color: #023403
    }
.copyright {
    font-family: verdana, helvetica;
    font-size: 9px;
    color: #741D56
    }
.justifytext {
    font-family: verdana, helvetica;
    font-size: 11px;
    color: #000;
    text-align: justify
    }
.pageheader {
    font-family: arial, helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #023403
    }
.mainbodytextheader {
    font-family: arial, helvetica;
    font-size: 12px;
    font-weight: bold
    }
a.homelink:link {
    color: #E4CCDB;
    text-decoration: underline
    }
a.homelink:visited {
    color: #E4CCDB;
    text-decoration: underline
    }
a.homelink:hover {
    color: #E4CCDB;
    text-decoration: underline
    }
a.copyrightlink:link {
    color: #741D56;
    text-decoration: underline
    }
a.copyrightlink:visited {
    color: #741D56;
    text-decoration: underline
    }
a.copyrightlink:hover {
    color: #741D56;
    text-decoration: underline
    }
a.mainlink:link {
    color: #741D56;
    text-decoration: underline
    }
a.mainlink:visited {
    color: #741D56;
    text-decoration: underline
    }
a.mainlink:hover {
    color: #741D56;
    text-decoration: underline
    }
.mainbodytextheaderPurple {
    font-family: arial, helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #03C
    }
.white {
    color: #FFF
    }
.homeNews {
    font-family: verdana, helvetica;
    font-size: 12px;
    color: E4CCDB
    }
.supportbg {
    background-image: url(images/header_bg_support.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.supportbgbottom {
    background-image: url(images/bg_support_bottom.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.programcstop {
    background-image: url(images/header_bg_prog_cs.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.programcsbottom {
    background-image: url(images/bg_bottom_prog_cs.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.programbstop {
    background-image: url(images/header_bg_prog_bs.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.programbsbottom {
    background-image: url(images/bg_bottom_prog_bs.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.programvenbottom {
    background-image: url(images/bg_bottom_prog_ven.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.programlflbottom {
    background-image: url(images/bg_bottom_prog_lfl.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.programexpbottom {
    background-image: url(images/bg_bottom_prog_lfl.gif);
    background-repeat: no-repeat;
    background-position: left bottom
    }
.contactheader {
    background-image: url(images/header_contact.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.welcomeheader {
    background-image: url(images/header_welcome.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.ourcouncilheader {
    background-image: url(images/header_ourcouncil.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.campgroundsheader {
    background-image: url(images/header_campgrounds.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.messageheader {
    background-image: url(images/header_bg_messageboard.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.upcomingheader {
    background-image: url(images/header_upcoming.jpg);
    background-repeat: no-repeat;
    background-position: left top
    }
.linksheader {
    background-image: url(images/header_links.gif);
    background-repeat: no-repeat;
    background-position: left top
    }
.BigBlueHeader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #006
    }
.whitetext {
    font-family: verdana, helvetica;
    font-size: 11px;
    color: #FFF
    }
.whiteheader {
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    font-family: Verdana, Arial, Helvetica, sans-serif
    }